###############################################################################
# Copyright (c) 2015, 2016 CNRS, IRIT, IRT AESE (IRT Saint Exupéry).
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the LGPL 3.0
# which accompanies this distribution, and is available at
# https://www.gnu.org/licenses/lgpl-3.0-standalone.html
#
# Contributors:
#     Faiez Zalila - initial API and implementation and/or initial documentation
###############################################################################
#

pluginName = FiacreInstance Edit Support
providerName = www.example.org

_UI_CreateChild_text = {0}
_UI_CreateChild_text2 = {1} {0}
_UI_CreateChild_text3 = {1}
_UI_CreateChild_tooltip = Create New {0} Under {1} Feature
_UI_CreateChild_description = Create a new child of type {0} for the {1} feature of the selected {2}.
_UI_CreateSibling_description = Create a new sibling of type {0} for the selected {2}, under the {1} feature of their parent.

_UI_PropertyDescriptor_description = The {0} of the {1}

_UI_InstanceModel_type = Instance Model
_UI_StatementBlock_type = Statement Block
_UI_ExecutedStatementBlock_type = Executed Statement Block
_UI_ExecutableStatementBlock_type = Executable Statement Block
_UI_FireableStatementBlock_type = Fireable Statement Block
_UI_EnabledStatementBlock_type = Enabled Statement Block
_UI_BlockInstance_type = Block Instance
_UI_CompositionInstance_type = Composition Instance
_UI_DeclarationInstance_type = Declaration Instance
_UI_ComponentDeclarationInstance_type = Component Declaration Instance
_UI_ProcessDeclarationInstance_type = Process Declaration Instance
_UI_InstanceStatementBlock_type = Instance Statement Block
_UI_InstanceExecutedStatementBlock_type = Instance Executed Statement Block
_UI_InstanceExecutableStatementBlock_type = Instance Executable Statement Block
_UI_InstanceFireableStatementBlock_type = Instance Fireable Statement Block
_UI_InstanceEnabledStatementBlock_type = Instance Enabled Statement Block
_UI_VariableDeclarationInstance_type = Variable Declaration Instance
_UI_Unknown_type = Object

_UI_Unknown_datatype= Value

_UI_InstanceModel_name_feature = Name
_UI_InstanceModel_model_feature = Model
_UI_InstanceModel_instance_feature = Instance
_UI_InstanceModel_statementBlocks_feature = Statement Blocks
_UI_StatementBlock_instanceStatementBlocks_feature = Instance Statement Blocks
_UI_StatementBlock_name_feature = Name
_UI_ExecutableStatementBlock_date_feature = Date
_UI_BlockInstance_blockInstances_feature = Block Instances
_UI_CompositionInstance_composition_feature = Composition
_UI_DeclarationInstance_variableDeclarationInstances_feature = Variable Declaration Instances
_UI_DeclarationInstance_name_feature = Name
_UI_DeclarationInstance_instance_feature = Instance
_UI_ComponentDeclarationInstance_component_feature = Component
_UI_ProcessDeclarationInstance_currentState_feature = Current State
_UI_ProcessDeclarationInstance_process_feature = Process
_UI_ProcessDeclarationInstance_instanceStatementBlocks_feature = Instance Statement Blocks
_UI_InstanceStatementBlock_transitionSource_feature = Transition Source
_UI_InstanceStatementBlock_statements_feature = Statements
_UI_InstanceStatementBlock_name_feature = Name
_UI_VariableDeclarationInstance_variableDeclaration_feature = Variable Declaration
_UI_VariableDeclarationInstance_currentValue_feature = Current Value
_UI_Unknown_feature = Unspecified

_UI_DeclarationInstance_flatname_feature = Flatname
